> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.crowdchange.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Team

> Retrieve a single CrowdChange fundraising team by ID, including parent campaign, captain, member count, goal, and total raised so far.

## Path parameters

<ParamField path="id" type="integer" required>
  Team ID.
</ParamField>

## Response

<ResponseField name="id" type="integer">
  Team ID.
</ResponseField>

<ResponseField name="name" type="string">
  Team name.
</ResponseField>

<ResponseField name="description" type="string">
  Team description
</ResponseField>

<ResponseField name="images" type="object">
  <Expandable title="properties">
    <ResponseField name="original" type="string">
      URL to image.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="amount_goal" type="number">
  Goal amount.
</ResponseField>

<ResponseField name="amount_goal_formatted" type="string">
  Formatted goal amount of the team, includes currency symbol.
</ResponseField>

<ResponseField name="amount_raised" type="number">
  Amount raised by the team.
</ResponseField>

<ResponseField name="amount_raised_formatted" type="string">
  Formatted amount raised by the team, includes currency symbol.
</ResponseField>

<ResponseField name="n_donors" type="number">
  Number of donors
</ResponseField>

<ResponseField name="n_pages" type="integer">
  Number of pages.
</ResponseField>

<ResponseField name="url" type="string">
  URL to team's page.
</ResponseField>

<ResponseField name="language" type="string">
  Team language. Allowed values: `en`, `fr`
</ResponseField>

<ResponseField name="fundraiser" type="object">
  Campaign that team belongs to.

  <Expandable title="properties">
    <ResponseField name="id" type="integer">
      Campaign ID.
    </ResponseField>

    <ResponseField name="name" type="string">
      Campaign name.
    </ResponseField>

    <ResponseField name="amount_goal" type="number">
      Campaign's goal amount.
    </ResponseField>

    <ResponseField name="amount_raised" type="number">
      Total amount raised by the campaign.
    </ResponseField>

    <ResponseField name="amount_raised_formatted" type="string">
      Formatted amount raised by the campaign, includes currency symbol.
    </ResponseField>

    <ResponseField name="url" type="string">
      Full URL to campaign's page.
    </ResponseField>

    <ResponseField name="language" type="string">
      Campaign language. Allowed values: `en`, `fr`
    </ResponseField>

    <ResponseField name="organization" type="object">
      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Campaign organization's ID
        </ResponseField>

        <ResponseField name="name" type="string">
          Campaign organization's name
        </ResponseField>

        <ResponseField name="custom_id" type="string">
          Campaign organization's Custom ID
        </ResponseField>
      </Expandable>
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="user" type="object">
  <Expandable title="properties">
    <ResponseField name="name" type="string">
      Team captain's name
    </ResponseField>

    <ResponseField name="first_name" type="string">
      Team captain's first name
    </ResponseField>

    <ResponseField name="last_name" type="string">
      Team captain's last name
    </ResponseField>

    <ResponseField name="title" type="string">
      Team captain's title
    </ResponseField>
  </Expandable>
</ResponseField>

**Other responses**

| Status | Description |
| ------ | ----------- |
| `400`  | Bad Request |
| `403`  | Forbidden   |

<ResponseExample>
  ```json theme={null}
  {
    "id": 1,
    "name": "Team A",
    "description": "Team description",
    "images": {
      "original": "https://img.crowdchange.dev/files/abc.png"
    },
    "amount_goal": 1000,
    "amount_goal_formatted": "$1,000",
    "amount_raised": 550,
    "amount_raised_formatted": "$550",
    "n_donors": 10,
    "n_pages": 50,
    "url": "https://demo.crowdchange.dev/1/team/2",
    "language": "en",
    "fundraiser": {
      "id": 1,
      "name": "Gala Night",
      "amount_goal": 10000,
      "amount_raised": 8000,
      "amount_raised_formatted": "$8,000",
      "url": "https://demo.crowdchange.dev/1",
      "language": "en",
      "organization": {
        "id": 1,
        "name": "Crowdchange",
        "custom_id": "CrowdchangeID"
      }
    },
    "user": {
      "name": "John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "title": "Mr."
    }
  }
  ```
</ResponseExample>
